Package: org.codehaus.groovy.classgen.asm.sc

## [Java] Class StaticTypesWriterControllerFactoryImpl

- org.codehaus.groovy.classgen.asm.sc.StaticTypesWriterControllerFactoryImpl

- All Implemented Interfaces and Traits:
    WriterControllerFactory

      public class StaticTypesWriterControllerFactoryImpl
      extends Object
      implements WriterControllerFactory

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public WriterController` | `makeController(WriterController normalController)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### @Override
      public WriterController makeController(WriterController normalController)